/*
Theme Name:     Specular Child 2
Description:    
Author:         naxa
Template:       specular

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.show_text h5 {
    height: 57px !important;
    font-size: 13px !important;
}
#logo img {
    height: 58px !important;
    margin-top: -30px !important;
}

#logo img#logo-en {
    height: 71px !important;
    margin-top: -30px !important;
}



#logo{ position:relative;}

.languages{ width:auto;}


#copyright .copyright_text {
    display: none;
}

#copyright .pull-right {float: initial;}